<?php
if (!defined('APP_INIT')) {
    exit;
}
if (isset($_GET['add'])) {
    include_once($_SERVER['DOCUMENT_ROOT'] . '/bin/pages/autop/pageDevices_add.php');
} elseif (isset($_GET['edit'])) {
    include_once($_SERVER['DOCUMENT_ROOT'] . '/bin/pages/autop/pageDevices_edit.php');
} elseif (isset($_GET['view'])) {
    include_once($_SERVER['DOCUMENT_ROOT'] . '/bin/pages/autop/pageDevices_view.php');
} else {
    include_once($_SERVER['DOCUMENT_ROOT'] . '/bin/pages/autop/pageDevices_list.php');
}